<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Jose">
    <meta name="description" content="Este es el primer
    ejercicio de html">
    <link rel="icon"  href="img/rana.png">

    <title>Ejercicio</title>
    
    <style>
        main{
            text-align: center;
        }
    </style>
</head>
<body>
    <h1>Hello World</h1>
    <h2>Mi primera página web en HTML</h2>
    <p>Vamos a aprender muchas cosas</p>
    <nav>
        <ul>
            <li><a href = "https://www.institutotraficoonline.com/master-experto-en-trafico-online/" target="_blank">Claves para hacer dinero</a></li>
            <li><a href = "https://www.mercadona.es/">Compra para las recetas</a></li>
            <li><a href = "https://los40mx00.epimg.net/los40/imagenes/2019/08/14/viral/1565734188_120567_1565736786_sumario_normal.jpg" target="_blank">Foto</a></li>
            <li><a href = "#pizza">Artículo pizza</a></li>
            <li><a href="../tablas.html" target="_blank">Tablas</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <h3>Coches</h3>
                <article>
                    <h4>Mercedes clase S amg</h4>
                    <p>La Clase S se concentra en lo esencial, con tecnologías singulares de 
                        confort y de seguridad en las que puedes confiar en todo momento. 
                        Tanto si conduces personalmente el vehículo como si viajas cómodamente en 
                        la parte trasera. El avanzado concepto de manejo MBUX permite disfrutar 
                        de una vivencia inédita de conducción en combinación con materiales lujosos.</p>
                </article>
                <article>
                    <h4>Audi RS7</h4>
                    <p>Más exclusivo que nunca, el Audi RS 7 Sportback ofrece deportividad 
                        y estilo únicos. Con una carrocería ensanchada, un mayor rendimiento y mayor eficiencia 
                        gracias a la tecnología Mild hybrid, sus prestaciones superan cualquier expectativa. 
                        Es el gran turismo deportivo.</p>
                        
                        <figure>
                            <img src="img/audi.webp" alt="audi" width="600" height="400">
                            <figcaption>Mi coche... Ojalá lo tuviera :(</figcaption>
                        </figure>
                            
                </article>
                <article>
                    <h4>BMW M8 Coupé</h4>
                    <p>El motor de gasolina de 8 cilindros BMW M TwinPower Turbo 
                        de elevadas prestaciones con 4,4 litros de cilindrada y 460 kW (625 CV), 
                        en combinación con numerosos componentes del motor y de la suspensión inspirados en 
                        el mundo de la competición, lo deja claro: 750 Nm de par, de 0 a 100 km/h en 3,2 segundos.</p>
                    <p>Aquí un vídeo del cochazo:</p>
                    <video controls width="300" poster="img/índex.png">
                        <source src="video/bmw.mp4"></source>
                    </video>
                </article>
        </section>
        <br>
        <section>
            <h3>Recetas de cocina</h3>
                <article>
                    <h4>Pastel de chocolate</h4>
                    <p>Comenzamos separando 350 gramos de chocolate negro de cobertura 
                        y 50 gramos de mantequilla para la elaboración de una ganache de chocolate 
                        con la que rellenar y cubrir el pastel. Reservamos ambos ingredientes y 
                        procedemos con la elaboración de la masa para el pastel.</p>
                </article>
                <article>
                    <h4>Macarrones con queso</h4>
                    <p>Funde la mantequilla en una cazuela. Añade la harina y cocínala un poco. 
                        Añade la leche poco a poco y sigue removiendo sin parar. 
                        Incorpora la mostaza y sigue removiendo. Agrega 100 g de queso rallado, 
                        salpimienta y mezcla bien hasta conseguir una crema homogénea. </p>
                </article>
                <article id = "pizza">
                    <h4>Pizza casera</h4>
                    <p>Elaborar nuestra propia receta de pizza casera fácil es un proceso mucho más sencillo 
                        de lo que creemos, solo necesitamos conocer los ingredientes para pizza necesarios y el 
                        proceso a seguir para integrarlos. En RecetasGratis queremos que aprendas recetas fáciles 
                        que te permitan preparar platos exquisitos y únicos, como diferentes variedades de pizzas caseras. 
                        Por ello, aquí te mostramos cómo hacer pizza casera, ¿vas a perdértela?</p>
                </article>
        </section>
        <audio src="audio/bob2.mp3" controls>Cancion de Bob Esponja para relajar</audio>
    </main>
    <aside>
        <article>
            <h4>Mundo del motor</h4>
            <p>¿Se puede parar en doble fila legalmente? 
                Hablamos de qué es una parada y en qué se diferencia de una detención
                Hay muchos términos que como conductores debemos entender porque 
                eso puede evitar que nos pongan una multa. Hay varios conceptos que nos 
                pueden resultar parecidos pero que en realidad tienen sus diferencias y que son importante</p>
        </article>
        <article>
            <h4>Los bocadillos gigantes de Ginés, el 'influencer' de Úbeda que arrasa en TikTok</h4>
            <p>De buen comer y del "mejor que sobre que no que falte", para sus bocadillos Correguela 
                utiliza barras de pan de tamaño XXL donde añade todo tipo de ingredientes en cantidades industriales. </p>
                <iframe width="400" height="250" src="https://www.youtube.com/embed/DjmJefbmHuo" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </article>
    </aside>
    <footer>&copy; Todos los derechos reservados 2022.  Institut Tecnològic de Barcelona </footer>
</body>
</html>